# Class TimeagoLivePipe

#### Implements

- PipeTransform

- Defined in timeago-live.pipe.ts:17

#####
Index

### Constructors

constructor

### Methods

transform

##
Constructors

### constructor

- new TimeagoLivePipe(): TimeagoLivePipe

  #### Returns TimeagoLivePipe

##
Methods

### transform

- transform(input: string | number | Date): Observable<string>

  #### Parameters

  - input: string | number | Date

  #### Returns Observable<string>

  Implementation of PipeTransform.transform

  - Defined in timeago-live.pipe.ts:19